{% extends "Docentes/Intranet/base.html" %}
{% load i18n admin_static admin_list %}
{% block extrastyle %}
<style>
    body { 
        padding-top: 20px;
    }
    #footer {
        border-top: 1px solid rgb(238, 238, 238);
        text-align: right;
        padding-top: 10px;
        color: rgb(187, 187, 187);
        text-align: center;
        color: #888;
    }
    .btn-custom {
        background-color: hsl(0, 84%, 36%) !important;
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a80e0e", endColorstr="#a80e0e");
        background-image: -khtml-gradient(linear, left top, left bottom, from(#a80e0e), to(#a80e0e));
        background-image: -moz-linear-gradient(top, #a80e0e, #a80e0e);
        background-image: -ms-linear-gradient(top, #a80e0e, #a80e0e);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a80e0e), color-stop(100%, #a80e0e));
        background-image: -webkit-linear-gradient(top, #a80e0e, #a80e0e);
        background-image: -o-linear-gradient(top, #a80e0e, #a80e0e);
        background-image: linear-gradient(#a80e0e, #a80e0e);
        border-color: #a80e0e #a80e0e hsl(0, 84%, 36%);
        color: #fff !important;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.00);
        -webkit-font-smoothing: antialiased;
    }
    small {
        text-align: center; 
        font-weight: normal;
        color: #999999;
        font-size: 17px;
        display: block;
    }
    .input-mlarge {
        width: 97%;
    }
</style>
{% endblock %}

{% block extrahead %}
<!-- Script para Popup -->
<script type="text/javascript" src="{% static 'custom/fancybox/jquery.mousewheel-3.0.4.pack.js' %}"></script>
<script type="text/javascript" src="{% static 'custom/fancybox/jquery.fancybox-1.3.4.pack.js' %}"></script>
<!-- CSS para Popup -->
<link rel="stylesheet" type="text/css" href="{% static 'custom/fancybox/jquery.fancybox-1.3.4.css' %}" media="screen" />

<script type="text/javascript">
jQuery(document).ready(function(){
    $(".grouped_elements").fancybox({
        'overlayShow'    : true,
        'overlayOpacity' : 0.8,
        'overlayColor'   : 'black',
        'transitionIn'   : 'elastic',
        'transitionOut'  : 'elastic',
        'titleShow':'true'
    });
    $(".grouped_elements").trigger('click');
    setTimeout($.fancybox.prev, 4000);
});
</script>
{% endblock %}

{% block blockbots %}<meta name="robots" content="NONE,NOARCHIVE" />{% endblock %}
</head>
<body>

{% block main-navbar %}{% endblock %}

{% block base-container %}

<!-- <div id="publicidad" style="display: none;">
    <a class="grouped_elements" rel="group1" href="{% static 'custom/fancybox/afiche_para_quitarse_el_sombrero_2ed.jpg"><img alt="publicidad" src="{% static 'custom/js/fancybox/afiche_para_quitarse_el_sombrero_2ed.jpg" /></a>
</div>-->

    <div class="container-fluid">
        <div class="row-fluid">
        <div class="span4"  style="margin-left:50px;">
                <!--
                <p><span clasds="label label-important">COMUNIDADOS:</span></p>
                <div class="thumbnail">
                    <h3>CONTROL DE PAGOS</h3><br>
                    <p>A todos los Estudiantes les saludo cordialmente y les comunico que el ingreso al campus, el día miércoles 13 de junio será con la presentación de los recibos correspondientes y los documentos personales.</p>
                    <p>Atte.</p>
                    <p>La Alta Dirección</p>
                </div>
                <br/>
                <div class="thumbnail">
                <img src="http://placehold.it/360x300" alt="">
                </div>
                -->
            </div>
            <div class="span3">
                <form action="" method="post">{% csrf_token %}
                
                <div class="widget">
                
                    <div class="widget-header" style="text-align:center;font-size:21px;">
                        <span style="font-size:24px">Campus de Padres</span>
                    </div> <!-- /widget-header -->

                    <div class="widget-content">
                        <div style="text-align:center;">
                        <img src="{% static 'uploads/logoudl_header2.png' %}" />
                        </div>

                        {% if form.errors %}
                        <div class = "alert alert-error"><i class="icon-warning-sign"></i> Usuario o clave incorrectos.</div>
                        {% endif %}

                        <div class="control-group">
                            <label class="control-label" for="Usuario"><i class="icon-user"></i> Usuario: </label>
                            <div class="controls">
                                <input type="text" class="input-mlarge" name="Usuario" placeholder="">
                            </div>
                        </div>

                        <div class="control-group">
                            <label class="control-label" for="Password"><i class="icon-asterisk"></i> Contrase&ntilde;a:</label>
                            <div class="controls">
                                <input type="password" class="input-mlarge" name="Password" placeholder="">
                            </div>
                        </div>

                        <div class="form-actions" style="text-align:center;">
                                <input type="submit" value="Ingresar a la intranet" class="btn btn-custom btn-large" style="text-align:center;width:100%;" />
                            </div>
                        </div>
                    </div> <!-- /widget-content -->
                </div>
                </form>
            </div>
            
            <footer class="footer_login">
                <p>UDL Todos los derechos reservados ® 2012 <br> <a href="http://www.udl.edu.pe/" title="Visita nuestra portal institucional">www.udl.edu.pe</a></p>
            </footer>
        </div>
    </div>
{% endblock %}

{% block footer %}
{% endblock %}
